* {
    padding: 0;
    margin: 0;
    text-shadow: none!important;
}
html {
    font-size: 62.5%;
    font-size: 10px;
}
body {
    font-family: 'Microsoft Yahei'!important;
}

button {
    outline: none;
    border: none;
}
a {
    text-decoration: none;
}
a:focus {
    outline: none!important;
}


.news-user-text {
    margin: 0 auto;
}
@media screen and (min-width: 1520px) and (max-width: 2050px) {
    html {
        font-size: 10px!important;
    }
}
@media (min-width: 1200px) and (max-width: 1519px) {
    html {
        font-size: 9px!important;
    }
}
@media screen and (min-width:992px) and (max-width:1199px) {
    html {
        font-size: 8px!important;
    }
}
@media screen and (min-width:320px) and (max-width:991px) {
    html {
        font-size: 7px!important;
    }
}

@media screen and (min-width:1520px) and (max-width:2050px) {
    .slide-text#slide-text-1 {
        left: 50%;
        width: 50%;
    }
    .slide-text#slide-text-2 {
        left: 0%;
        width: 50%;
        width: 100%;
    }

}
@media screen and (min-width:768px) and (max-width:1519px) {
    .slide-text#slide-text-1 {
        left: 35%;
        width: 73%;
    }
    .slide-text#slide-text-2 {
        left: 0%;
        width: 75%;
        width: 100%;
    }
    .box-download-one {
        margin-top: 10px!important;
    }
}
@media screen and (min-width:320px) and (max-width:767px) {
    .slide-text#slide-text-1 {
        left: 0%;
        width: 100%;
    }
    .slide-text#slide-text-2 {
        left: 0%;
        width: 100%;
    }
    .header-wrap {
        min-width: 320px!important;
    }
    /* .slide-text#slide-text-1 .intro-three {
        width: 100%;
    } */
}
.header-wrap {
    display: flex;
    align-items: center;
    width: 100%;
    /* min-width: 960px; */
    position: absolute;
}
.img-logo {
    position: relative;
    width: 11.875%;
    max-width: 11.875%;
    margin-left: 10.625%;
    z-index: 2;
}
.nav-bar {
    z-index: 2;
    width: 66.67%;
    left: 1.3%;
    /* left: 10%; */
    position: relative;
}
.nav-list-first {
    margin-left: 1.35%;
}
.nav-list-last {
    margin-left: 22%;
    margin-top: 20px;
}
.li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    height: 72px;
    list-style: none;
    float: left;
    margin-left: 0.5rem;
}
/* 导航跟随 */
       .li {
            position: relative;
            transition: 0.2s all linear;
            cursor: pointer;
        }

        li::before {
            content: "";
            position: absolute;
            top: 0;
            left: 100%;
            width: 0;
            height: 100%;
            border-bottom: 2px solid #fff;
            transition: 0.2s all linear;
        }

        li:hover::before {
            width: 100%;
            top: 0;
            left: 0;
            transition-delay: 0.1s;
            border-bottom-color: #fff;
        }

        li:hover ~ li::before {
            left: 0;
        }


.li a {
    text-decoration: none;
    color: #fff;
    font-size: 2rem;
    font-weight: normal;
    z-index: 2;
    width: 100%;
    height: 72px;
    text-align: center;
    line-height: 72px;
    white-space: nowrap;
}
.li:hover >a {
    color: #4271FD;
    text-decoration: none;
}
/* .nav-list-first li:hover a {
    color: #4271FD;
    text-decoration: none;
} */
.nav-list-first li:hover {
    background-color: #fff;
}
.nav-list-first >li:nth-child(2):hover,
.nav-list-first >li:nth-child(6):hover {
    background-color: #c6c6c6;
}
.newTitle {
    position: relative;
    width: 100%;
    overflow: hidden;
}
video {
    width: 100%;
}
.newTitle div {
    font-size:5.41rem;
    font-family: 'Source Han Sans CN';
    font-weight:600;
    color:rgba(255,255,255,1);
    position: relative;
    top: 50%;
    text-align: center;
}
.floatOne {
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 6%;
}
.floatTwo {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 11%;
}
.floatThree {
    position: absolute;
    width: 9%;
    left: 29%;
    bottom: -15%;
}
.floatFour {
    position: absolute;
    width: 9%;
    left: 62%;
    bottom: -15%;
}
.user-item:nth-of-type(4):before,
.user-item:nth-of-type(6):before {
/* up */
    content: '';
    display: block;
    position: absolute;
    top: -40px;
    right: 20px;
    width: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent white transparent;
}
.user-item:nth-of-type(2):after {
/* down */
    content: '';
    display: block;
    position: absolute;
    bottom: -40px;
    right: 20px;
    width: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: white transparent transparent transparent;
    z-index: 1
}
.news-title-box {
    position: relative;
}
.container-wrap {
    position: relative;
}
.pic-contact {
    z-index: 2;
    position: relative;
    left: 5.6%;
}
@media (min-width: 768px) and (max-width: 991px) {
    .pic-contact img {
        width: 18px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .pic-contact img {
        width: 22px;
    }
}
/* @media (min-width: 1200px) and (max-width: 2050px) {
    .pic-contact img {
    }
} */
.white-phone:hover {
    color: white;
    cursor: pointer;
}
.cha:hover {
    cursor: pointer;
}
.up-appear {
    background: transparent;
    border: none;
    outline: none
}
.ale:hover {
    cursor: pointer;
}
.pic-contact-box {
    display: none;
    z-index: 2;
    position: absolute;
    margin-top: 5%;
    left: 95%;
}
.pic-contact-content {
    display: flex;
    flex-direction: column;
}
.con-item {
    margin-top: 80%;
}
.con-item a:focus{
    outline: none!important;
}
.intro-one {
    color: white;
    font-size: 4.8rem;
    position: relative;
    right: 0px;
}
.intro-two {
    width: 3.8%;
    height: 0.4rem;
    background: white;
    margin-top: 4%;
}
.intro-three {
    color: white;
    font-size: 2.4rem;
    line-height: 3.2rem;
    line-height: 40px;
    font-weight: lighter;
    margin-top: 3.2rem;
    position: relative;
    top: 0px;
    animation: up 1.8s;
}
@keyframes up {
    0% {
        top: 100px;
    }
    100% {
        top: 0;
    }
}
.slide-text {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    filter:Alpha(opacity=0);
    transition: opacity 0.5s linear;
}
.text-active {
    position: relative;
    opacity: 1;
    filter:Alpha(opacity=100); /* IE8 以及更早的浏览器 */
}
.text-intro {
    position: absolute;
    top: 14rem;
    z-index: 2;
    left: 14.7%;
    width: 70%;
    z-index: 1;
    /* animation: leftin 1s; */
}
/* @frames leftin {
    from {
        left: -20%;
    }
    to {
        left: 17.7%;
    }
} */
@media (min-width: 768px) and (max-width: 991px) {
    .intro-three {
        margin-top: 1.2rem;
        width: 100%;
    }
    .text-intro {
        top: 8.5rem;
        top: 85px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .intro-three {
        margin-top: 1.2rem;
        width: 100%;
    }
    .text-intro {
        top: 9rem;
    }
}
@media (min-width: 1200px) and (max-width: 1519px) {
    .intro-three {
        margin-top: 2.2rem;
        /* width: 100%; */
    }
    .text-intro {
        top: 12rem;
    }
}
@media (min-width: 1520px) and (max-width: 2050px) {
    .intro-three {
        margin-top: 3.2rem;
    }
    .text-intro {
        top: 15rem;
    }
}

.text-what {
    padding-top: 60px;
    font-size: 4rem;
    color: #444;
}
p.text {
    margin: 0 auto;
    width: 72.2%;
    text-align: left;
    line-height: 2.4rem;
    font-size: 1.6rem;
    color: #444;
    /* font-size: 20px; */
}
.gua-slide {
    overflow: hidden;
    position: relative;
}
.gua-slide-image {
    position: absolute; /*图片采取绝对定位，均位于左上角，重叠在一起*/
    top: 0;
    left: 0;
    opacity: 0; /*初始不透明度为0，图片都看不见*/
    filter:Alpha(opacity=0); /* IE8 以及更早的浏览器 */
    transition: opacity 1s linear; /*--重点--定义一个关于透明度的transition*/
}
.gua-active {
    position: relative;
    opacity: 1;
    filter:Alpha(opacity=100); /* IE8 以及更早的浏览器 */
}
#id-guaimage-0,
#id-guaimage-1,
#id-guaimage-2 {
    width: 100%;
    max-width: 100%;
}
.gua-slide-button {
    /*height: 63px;
    width: 63px;*/
    width: 5%;
    max-width: 100%;
    background: transparent;
    border: none;
    cursor: pointer;
}
@media screen and (min-width:768px) and (max-width:991px) {
}
.gua-slide-button:focus {
    outline: none;
}
.gua-left {
    left: 3.8rem;
}
.gua-left:hover {
    left: 46px;
}
.gua-right {
    right: 3.8rem;
    /* background-image: url('../images/right1.png') no-repeat; */
}
.gua-vertical-center {
    position: absolute;
    /* top: 50%; */
    top: 43%;
    transform: translateY(-50%);
}
.gua-slide-indicators {
    position: absolute;
    z-index: 3;
    right: 6.5%;
    top: 285px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media (min-width: 768px) and (max-width: 991px) {
    .gua-slide-indicators {
        width: 13px;
        top: 160px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .gua-slide-indicators {
        width: 16px;
        top: 180px;
    }
}
/* @media (min-width: 1200px) and (max-width: 2050px) {
    .gua-slide-indicators {
    }
} */
.gua-slide-indi {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 20px;
    background: white;
    /* margin-bottom: 30px; */
    margin-bottom: 180%;
    margin-bottom: 28px;
    cursor: pointer;
}
.gua-slide-indi:hover {
    /* background: rgba(255, 255, 255, 0.5); */
    background: radial-gradient(circle, white 20%, #999 60%);
}
.gua-red {
    width: 16px;
    height: 16px;
    /* background: rgba(255, 255, 255, 0.5); */
    background: radial-gradient(circle, white 20%, #999 60%);
    border-radius: 20px;
}
.intro-text {
    position: relative;
    bottom: 80px;
    width: 66.4%;
    margin: 0 auto;
    box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.1);
    border-radius: 20px;
    background-color: white;
    text-align: center!important;
}
.intro-you {
    /* background: #222222; */
    max-height: 880px;
    position: relative;
    top: 20px;
    background: url('../images/introBackground.png') no-repeat;
    background-size: cover;
}
.you-text {
    padding-top: 4%;
    text-align: center;
    font-size: 4rem;
    color: white;
}
.you-content {
    display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox; /* 混合版本语法: IE 10 */
    display: -webkit-flex; /* 新版本语法: Chrome 21+ */
    display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */


    padding: 3.3% 0 5% 2%;
    padding-bottom: 5%;

    -webkit-box-pack: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.content-item {
    position: relative;
    margin-right: 2%;
    margin-bottom: 2%;
    text-align: center;
    width: 14%;
    cursor: pointer;
    /* animation: imgDiv 1s ease-in 0.1s 1; */
}
/* @keyframes imgDiv {
    0% {
        transform: scale(1)
    }
    100% {
        transform: scale(1.1)
    }
} */
.content-item p {
    font-size: 2rem;
    line-height: 2.4rem;
    color: white;
    width: 100%;
    position: relative;
    bottom: 19.9%;
    position: absolute;
    bottom: 8%;
}
.p-two {
    margin: 0;
}
.you-img {
    transform: scale(1);
    width: 100%;
    max-width: 100%;
}
.news-box {
    height: 100%;
    background: #f6f6f6;
}
.news-title {
    padding-top: 10%;
    font-size: 4rem;
    color: #444;
    text-align: center;
}
.markNews {
    display: block;
}
.productNews {
    display: none;
}
.more-box-market {
    display: block;
}
.more-box-product {
    display: none;
}
.btn-market {
    width:10rem;
    height:3.6rem;
    font-size: 20px;
    color:rgba(66,113,253,1);
    /* line-height:3.6rem; */
    border:1px solid rgba(0,126,229,1);
    border-radius:0.8rem 0rem 0rem 0.8rem;
}
.btn-product {
    width:10rem;
    height:3.6rem;
    font-size: 20px;
    /* line-height:3.6rem; */
    border:1px solid rgba(0,126,229,1);
    border-radius:0rem 0.8rem 0.8rem 0rem;
}
.btn-market:focus,
.btn-product:focus {
    border: 1px solid rgba(0,126,229,1);
}
.btn-notactive {
    color: #4271FD;
    background: white;
}
.btn-active {
    color: white;
    background: #4271FD;
}
.showNews {
    display: block;
}
.hideNews {
    display: none;
}
.news-pic-box {
    margin-top: 2.5%;
    font-size: 0;
    text-align: center;
}
.news-user-text {
    margin-top: 3.5%;
}
.news-user-text img {
    max-width: 100%;
}
.news-user-up,
.news-user-down {
    display: flex;
    justify-content: center;
}
.user-item {
    width: 400px;
    height: 400px;
    margin: 0 auto;
}
.user-name {
    font-size: 2.4rem;
    /* font-size: 30px; */
    font-weight: lighter;
    width: 80%;
    margin: 0 auto;
    color: #444;
    margin-top: 3.8rem;
}
.user-name:hover  {
    color: #4271FD;
    text-decoration: none;
}
.user-name > p {
    text-align: left;
}
.user-con {
    width: 80%;
    margin: 0 auto;
    font-weight: lighter;
    font-size: 1.6rem;
    line-height: 2.4rem;
    line-height: 28px;
    text-indent: 0;
    margin-top: 2.2rem;
    color: #444;
}
.time-up {
    color: #999;
    font-size: 4.8rem;
    font-weight: bold;
    margin-left: 10%;
    margin-top: 0.8rem;
    margin-bottom: 0;
}
.time-down {
    font-size: 1.6rem;
    font-weight: lighter;
    margin-left: 10%;
    width: 50%;
}
.user-text img {
    position: relative;
    bottom: 5rem;
    left: 84%;
}
.user-text {
    background: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.more {
    font-size: 2rem;
    font-weight: lighter;
    color: #4271FD;
}
.more:hover {
    text-decoration: none;
    color: #4271FD
}
.more-box {
    position: relative;
    left: 71%;
    margin-top: 4.8rem;
    width: 15%;
}
@media screen and (min-width:1200px) and (max-width:2050px) {
    .more-box {
        left: 71%;
    }
}
@media screen and (min-width:992px) and (max-width:1199px) {
    .more-box {
        left: 72%;
    }
}
@media screen and (min-width:768px) and (max-width:991px) {
    .more-box {
        left: 60%;
    }
}
.more-box img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.user-who {
    text-align: center;
    padding-top: 10%;
    color: #000;
}
.user-why {
    font-size: 2.4rem;
    line-height: 2.5rem;
    text-align: center;
    font-weight: lighter;
    width: 42%;
    margin: 10px auto;
}

.con-text {
    height: 270px;
    background-color: #090909;
    text-align: center;
}
footer,
.footer {
    background: #4271FD!important;
    overflow: hidden;
    /* height: 360px; */
}
.foot-title {
    font-size: 1.6rem;
    color: white;
    font-weight: lighter;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    padding-bottom: 16px;
    width: 280px;
    padding-top: 30px;
    margin-bottom: 16px;
}
@media screen and (min-width:1200px) and (max-width:2050px) {
    .foot-title {
        width: 245px;
    }
}
@media screen and (min-width:992px) and (max-width:1199px) {
    .foot-title {
        width: 220px;
    }
}
@media screen and (min-width:768px) and (max-width:991px) {
    .foot-title {
        width: 175px;
    }
}
.foot-con {
    color: #fff;
    font-size: 1.4rem;
    line-height: 1.8rem;
}
.foot-con a {
    color: #fff;
}
.foot-con a:hover {
    color: #fff;
    text-decoration: none
}
.copyright-box {
    font-size: 14px;
    color: #fff;
    font-weight: lighter;
    text-align: center;
    margin-top: 85px;
    /*margin-top: 7.5rem;*/
}
.copyright-box a:hover {
    text-decoration: underline
}
.copyright-box-mobile {
    font-size: 20px;
    color: #999;
    /* font-weight: lighter; */
    text-align: center;
    /* margin-bottom: 30px; */
    margin: 35px 8%!important;
}
.footer-box {
    display: flex;
    justify-content: center;
}
.footer-item {
    position: relative;
    margin: 0 0 0 15px;
    z-index: 1000;
}
.con-up {
    margin-bottom: 30px;
}
.con-downtwo {
    margin-top: 30px
}
.flex-box {
    display: flex;
    position: relative;
    height: 40px;
    max-height: 40px
}
.flex-box div {
    z-index: 999;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20%;
}
@media screen and (min-width:1200px) and (max-width:2050px) {
    .flex-box div {
        left: 23%;
    }
}
@media screen and (min-width:992px) and (max-width:1199px) {
    .flex-box div {
        left: 25%;
    }
}
@media screen and (min-width:768px) and (max-width:991px) {
    .flex-box div {
        left: 31%;
    }
}
.flex-box img {
    margin-right: 5px;
}
.con-a {
    margin-bottom: 13px;
}
.con-a a {
    color: #fff;
    text-decoration: none;
    width: 38%;
    display: inline-block;
    white-space: nowrap;
}
.con-a a:hover {
    color: #fff;
    text-decoration: none;
}
.con-a a:focus {
    color: #666!important;
    text-decoration: none!important;
}
.news-user-pic {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 96px;
    width: 78.125%;
    height: auto;
    overflow-x: scroll;
}
.img-box-item {
    margin-bottom: 30px;
}
.img-box-item img{
    cursor: pointer;
}
@media (min-width: 1430px) and (max-width: 2050px) {
    .img-box-item img{
        max-width: 100%;
    }
}
@media screen and (min-width:320px) and (max-width:1429px) {
    .img-box-item img {
        width: 17%;
    }
}
.img-item {
    margin-bottom: 6.5%;
}
.img-item img {
    width: 100%;
    max-width: 100%;
}
.hidden {
    display: none;
}
.show {
    display: block;
}
/* .logo-second {
    display: none;
} */
.col-sm-12,
.col-md-6,
.col-lg-4 {
    padding: 0px!important;
}
@media (min-width: 1200px) {
    .container {
        width: 1200px!important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .container {
        width: 800px !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 400px !important;
    }
}
.logoBox {
    position: relative;
    width: 85.7%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    overflow-x: hidden;
    white-space: nowrap;
    bottom: 9.6rem;
    margin-top: 190px;
}
/*滚动条里面轨道*/
/* .logoBox::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #EDEDED;
}
.logoBox::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
.logoBox::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #ccc;
} */


.logo {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 3.4%;
}
.logo:hover {
    cursor: pointer;
    top: 10%
}
.logo-left {
    left: 6%;
}
.logo-right {
    left: 90.5%;
}
.img-box-item img:nth-child(2),
.img-box-item img:nth-child(3),
.img-box-item img:nth-child(4) {
    margin: 0 1%;
}
.img-box-item img:first-child {
    margin-right: 1%;
}
.img-box-item img:last-child {
    margin-left: 1%;
}
.lunbo {
    right: 0;
    z-index: 3;
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    /* top: 89%;
    right: 48.7%; */
    top: -5px;
    right: 0px;
    margin: 0 auto;
    background: url('../images/right-icon5.png') no-repeat center center;
    cursor: pointer;
    animation: a 1.2s ease-out infinite;
}
@keyframes a {
    from {
        top: -5px;
        opacity: 1;
        filter:Alpha(opacity=100);
    }
    to {
        top: 5px;
        opacity: 0;
        filter:Alpha(opacity=0);
    }
}
.lunbo-box {
    display: block;
    border: 1px solid white;
    border-radius: 50%;
    margin: 0 auto;
    position: absolute;
    left: 48.5%;
    bottom: 5%;
    z-index: 4;
    width: 2.295%;
    height: 5%;
    min-width: 28px;
    min-height: 28px;
}
/* 导航下方滚动 */
.nav-list-first .li:nth-child(2)::before,
.nav-list-first .li:nth-child(6)::before {
    content: none;
}
.ul-two {
    display: none;
    position: absolute;
    top: 72px;
    width: 100%;
    z-index: 999;
}
.ul-two > li:last-child {
    border-bottom: 2px solid #4271FD;
}
.nav-list-first li:nth-child(2):hover .ul-two,
.nav-list-first li:nth-child(6):hover .ul-two {
    display: block;
}
.ul-two li {
    list-style: none;
    background: white;
}
.ul-two li a {
    white-space: nowrap;
    color: #999;
    text-decoration: none;
    width: 100%;
    height: 5rem;
    text-align: center;
    line-height: 5rem;
    display: inline-block;
    cursor: pointer;
}
@media (min-width: 768px) and (max-width: 991px) {
    .ul-two li a {
        height: 2.8rem;
        line-height: 2.8rem;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .ul-two li a {
        height: 3.2rem;
        line-height: 3.2rem;
    }

}
@media (min-width: 1200px) and (max-width: 2050px) {

}
.ul-two li a:hover {
    color: #4271FD;
}
.ul-two li:hover {
    background: #fff!important;
}
.ul-two li:hover::before {
    width: 0;
}

.footer-mobile div {
    font-size: 24px;
    color: #fff;
}
.footer-mobile {
    background: black;
    position: relative;
    bottom: 0;
    width: 100%;
    height: auto;
    font-weight: normal!important;
    font-family: -apple-system, BlinkMacSystemFont, PingFang SC, Helvetica, Tahoma, Arial, "Hiragino Sans GB",
     "Microsoft YaHei", "微软雅黑", SimSun, "宋体", Heiti, "黑体", sans-serif;
}
.weixinm,
.erweimam {
    cursor: pointer;
}
.picm {
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    justify-content: space-between;
    align-items: center;

    /* border-bottom: 1px solid white; */
    padding: 27px 0;

}
.phonem span {
    display: block;
}
.phonem span:nth-child(1),
.phonem span:nth-child(3),
.phonem span:nth-child(4) {
    font-size: 24px;
}
.phonem span:nth-child(4) {
    color: #999;
    position: relative;
    left: 50%;
    bottom: 34px;
}
.phonem span:nth-child(4) a {
    color: #fff;
}
.phonem span:nth-child(1) {
    margin-top: 35px;
}
.phonem span:nth-child(2) {
    font-size: 28px;
    color: #fff!important;
    margin: 24px 0;
}
.footer-mobile > div {
    margin: 15px 8%;
}
.footer-mobile img {
    width: 31px;
    margin-bottom: 10px;
}
@media screen and (min-width:768px) and (max-width:2050px) {
    .footer-mobile,
    .footer-mc,
    .header-mobile {
        display: none;
    }
}
.footer-web {
    background: #4271FD;
    height: 400px;
}
.guanzhum {
    position: relative;
    cursor: pointer;
}
.guanzhut {
    position: absolute;
    background: #f6f6f6;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 0.5em;
    width: 130%;
    cursor: pointer;
}
@media screen and (min-width:320px) and (max-width:1250px) {
    .showliwu > div {
        right: 1.8%;
        top: -1.5%;
    }
}
@media screen and (min-width:1251px) and (max-width:2050px) {
    .showliwu > div {
        right: 2.2%;
        top: 0.5%;
    }
}

/**********************预览演示**********************/
.yanshi{
    width:164px;
    height:74px;
    position: fixed;
    bottom: 167px;
    right: 2px;
    background:rgba(255,255,255,1);
    box-shadow:0 4px 10px 0 rgba(16,46,130,0.15);
    border-radius:8px;
    display: flex;
    align-items: center;
    cursor: pointer;
    z-index: 999;
}
.yanshi img{
    width: 20px;
    margin-left: 17px;
    margin-right: 14px;
}
.yanshi span{
    text-align: center;
    width: 99px;
    height: 48px;
    font-size: 18px;
    font-family: MicrosoftYaHei;
    font-weight: 500;
    color:rgba(66,113,254,1);
    /*line-height: 48px;*/
    letter-spacing: 1px;
}



@media screen and (min-width:320px) and (max-width:767px) {
    #id-guaimage-0,
    #id-guaimage-1,
    #id-guaimage-2 {
        height: 315px;
    }
    .box-download-one {
        float: right;
        margin-top: 0!important;
        position: relative;
    }
    body {
        cursor: pointer;
    }
    .ul-two li a {
        height: 50px!important;
        line-height: 50px!important;
    }
    .showliwu {
        width: 95%!important;
    }
    .footer-web,
    .header-web {
        display: none;
    }
    .li a.chanpin {
        white-space:nowrap;
    }
    /* .you-content {
        width: 80%;
    } */
    .user-item {
        width: 530px;
        height: 530px;
    }
    .img-article {
        width: 100%;
    }
    .user-name {
        font-size: 30px;
        font-weight: normal;
        text-indent: 0px;
    }
    .user-con,
    .user-why {
        font-size: 20px;
    }
    .time-down {
        font-size: 18px;
        font-weight: normal;
    }
    .time-up {
        margin-top: 1.8rem;
    }
    .text-what,
    .you-text,
    .news-title {
        font-size: 32px;
    }
    .btn-product, .btn-market {
        width: 13.5%;
        height: 48px;
    }
    .btn-product, .btn-market, .content-item p, .more {
        font-size: 16px;
    }
    .more-box {
        width: 22%;
    }
    .user-why {
        width: 80%;
        line-height: 32px;
    }
    .img-logo {
        width: 13%;
        max-width: 13%;
        margin-left: 5.625%;
    }
    .nav-list-first li.li:nth-child(5){
        display: none;
    }
    .li {
        width: 17.5%;
    }
    .li a {
        font-size: 16px;
    }
    .intro-one {
        color: white;
        font-size: 40px;
    }
    .intro-three {
        font-weight: normal;
        font-size: 22px;
        line-height: 40px;
        margin-top: 0.2rem;
        width: 100%;
    }
    .slide-text {
        top: 15px;
    }
    .intro-two {
        display: none;
    }
    .text-intro {
        top: 6.3rem;
        top: 63px;
    }
    p.text {
        font-weight: normal;
        width: 75%;
        line-height: 25px;
        font-size: 16px;
    }
    .gua-slide-indicators {
        width: 13px;
        top: 160px;
        right: 10.5%;
    }
    .p-two {
        margin-top: 5px;
    }
    .user-con {
        font-weight: normal;
        text-indent: 40px;
    }
    .lunbo-box {
        display: none!important;
    }
    .li {
        margin-left: 5px;
    }
    .nav-list-first > .li:nth-child(2) {
        width: 19.5%;
    }

}
